Subject: Regarding resignation
From: "harsh kumar.harsh" <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 9 Dec 2020 17:59:28 +0530

Hi Harpreet

I would like to inform you that I have joined this organisation
Livesalesman as a customer service associate on date 19th Nov 2020.I really
sorry to say that I am discoutinuing from office due to my poor
performance.My last working day was 8 Dec 2020.

So I would like to humble request you that please transfer my full salary
from date 19th November 2020 to 8th Dec 2020.

Kindly I am sharing my bank details here

Bank name- Paytm Payments Bank
Name- Harshvardhan Kumar Sharma
Saving account number- 918077301533
IFSC code- PYTM0123456

Thanks and Regards
Harshvardhan Kumar Sharma

Date- December 09, 2020

On Thu, 19 Nov 2020, 6:22 pm HR Livesalesman <[email-masked] wrote:

> Hi Mr. Harshvardhan,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Offer Letter
> Orientation
> Employee Code of Conduct.
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
> Please revert us with your acceptance and signed documents.
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>